Subject: [JavaTech] költözés

From: Bognár Attila <[email-masked]>
Date: Sun, 23 Feb 2003 17:25:20 +0100

sziasztok,

habár a java lista liberalizálódása miatt erre a listára nem nagyon van 
már szükség, azért él még (nagyon elvadult témáknak :-). bizonyos 
okoknál fogva átköltöztettem másik helyre, címben és láblécben látszik 
(elvileg) minden új tudnivaló, archívumot is átpakoltam. listatagokat is 
átraktam, aki digestben kérte a leveleket, azt is beállítottam 
(elnézést, ha esetleg félrenyomtam egy-egy pipát :-)

üdv,

attila